[Desktop Entry]
Encoding=UTF-8
Name=DrakSync
Name[af]=Draksync
Name[eo]=Dosierujosinkronigilo
Name[fa]=دریک‌سینک
Name[hi]=ड्रेकसिंक
Name[hu]=Draksync
Name[lo]=DrkSync
Name[sv]=Draksync
Name[ta]=ட்ராக்சின்க்
GenericName=Folder Synchronization
GenericName[af]=Gids Sinkronisasie
GenericName[bg]=Синхронизиране на директории
GenericName[bn]=একাধিক ফোল্ডারের বিষয়বস্তু সামঞ্জস্যে আনা
GenericName[ca]=Sincronització de carpetes
GenericName[cs]=Synchronizace složek
GenericName[da]=Mappesynkronisering
GenericName[de]=Ordner abgleichen
GenericName[el]=Εργαλείο συγχρονισμού φακέλων
GenericName[en_GB]=Folder Synchronisation
GenericName[es]=Sincronizador de carpetas
GenericName[et]=Kataloogide sünkroniseerimine
GenericName[eu]=Karpeta sinkronizatzea
GenericName[fi]=Kansioiden synkronointityökalu
GenericName[fr]=Synchronisation de dossiers
GenericName[fy]=Mappen syngronisaasje
GenericName[ga]=Sioncrónú Fillteán
GenericName[gl]=Sincronizazón de Cartafois
GenericName[he]=סנכרון תיקיות
GenericName[hu]=Könyvtárszinkronizáló
GenericName[is]=Möppu samræming
GenericName[it]=Sincronizzazione cartelle
GenericName[ja]=フォルダ同期ツール
GenericName[km]=ធ្វើ​សមកាលកម្ម​ថត
GenericName[lt]=Aplankų sinchronizacija
GenericName[mk]=Синхронизација на папки
GenericName[ms]=Pensegerak Folder
GenericName[nb]=Mappesynkronisering
GenericName[nds]=Warktüüch för't Synkroniseren vun Ornern
GenericName[nl]=Mappensynchronisatie
GenericName[nn]=Mappesynkronisering
GenericName[pa]=ਫੋਲਡਰ ਸਮਕਾਲ
GenericName[pl]=Narzędzie do synchronizacji katalogów
GenericName[pt]=Sincronização de Pastas
GenericName[pt_BR]=Sincronização de Pastas
GenericName[ro]=Sincronizare foldere
GenericName[ru]=Синхронизация папок
GenericName[rw]=Iringaniza ry'Ububiko
GenericName[se]=Máhppabuohtalastin
GenericName[sl]=Usklajevanje map
GenericName[sr]=Синхронизација фасцикли
GenericName[sr@Latn]=Sinhronizacija fascikli
GenericName[sv]=Katalogsynkronisering
GenericName[ta]=அடைவு ஒருங்கிணைப்பு
GenericName[tg]=Яксонсозии феҳристҳо
GenericName[th]=เครื่องมือซิงค์โครไนซ์ไดเร็กทอรี
GenericName[tr]=Klasör Senkronizasyonu
GenericName[tt]=Törgäklärne Çordaşlaw
GenericName[uk]=Синхронізація тек
GenericName[uz]=Жилдни тенглаштириш учун восита
GenericName[zh_CN]=文件夹同步
GenericName[zh_TW]=目錄同步
Exec=draksync
Terminal=false
Icon=draksync
Type=Application
